Subject: Ticket Assigned - need escalation
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 21 May 2021 14:34:05 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation shahaban                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  shahaban Bot:  Hi Shahaban ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9659218346 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0507825581            11:08 AM, 16th May                     shahaban                             11:09 AM, 16th May                   Mazen                   Hi Thank you for contacting us. This's Mazen  We would be happy to help you.           11:09 AM, 16th May                   Mazen                   We request you to please allow us some time to check your details and back to you, stay with us           11:09 AM, 16th May                     shahaban                             11:10 AM, 16th May                     shahaban                    I don't recieve this item           11:10 AM, 16th May                     shahaban                    Any one there           11:11 AM, 16th May                   Mazen                   We request you to please allow us some time to check your details and back to you, stay with us           11:15 AM, 16th May                   Mazen                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             11:16 AM, 16th May                   Mazen                   Do you have any other inquiries that we can help with?Do you have any other inquiries that we can help with?           11:19 AM, 16th May                   Mazen                   Hi, I'm not getting a response from you. Are you still connected?           11:22 AM, 16th May                   Mazen                   It was a pleasure to assist you. Thank you for shopping with us. Have a wonderful day.           11:26 AM, 16th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2584301